{% extends 'layout.html' %}
{% load site_configs_tags %}

{% block content_wrapper %}
    {% get_configs 'common.AboutCompany' as company_info %}
    <div class="personal-sec">
        <div class="container">
            <div class="wrap">
                <div class="title-gradient text-uppercase">Политика AddWine в отношении обработки персональных данных
                </div>
                <div class="text">
                    {{ company_info.rules_confidential|safe }}
                </div>
            </div>
        </div>
    </div>
{% endblock %}

